Learn what Felgo offers to help your business succeed. Start your free evaluation today! Felgo for Your Business

Forums

OverviewFelgo 2 Support (Qt 5) › What is the emscripten version I should install for the wasm?

Tagged: 

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #23297

    NgapWei

    As the title mentioned. Thanks

    #23300

    NgapWei

    Find out the answer from this page, thanks for providing the script and package the emsdk

    #23306

    Alex
    Felgo Team

    Hi,

    looks like you already found your answer, I am adding it here for reference.
    The Felgo WASM package that you can install with the Maintenance tool already comes with a matching version of Emscripten. You do not have to download it seperately, you can just go ahead and use it as described in our guide: https://felgo.com/doc/felgo-deployment-web/

    Cheers,
    Alex

Viewing 3 posts - 1 through 3 (of 3 total)

RSS feed for this thread

You must be logged in to reply to this topic.

Qt_Technology_Partner_RGB_475 Qt_Service_Partner_RGB_475_padded